@charset "UTF-8";
html, body {
	background-attachment: fixed;
	background-image: url(bilder/backg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-align: center;
	min-height: 100%; /* Mindesthöhe für moderne Browser */
	height: 100%; /* Mindesthöhe für den IE */
	-webkit-text-size-adjust: none;
	margin: 0px;
}
.slideshow1 {
	text-align: center;
}
.rahmenFirst {
	border: 1px solid #7A8491;
}
.inhalt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	line-height: 20px;
	padding: 30px;
}
.inhaltRechts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	line-height: 20px;
	padding: 0px;
	margin: 0px;
}
.inhaltRechtsO {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	line-height: normal;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 20px;
	padding-left: 5px;
	background-color: #AB7939;
	text-align: center;
	margin: 0px;
}
.inhaltRechtsO2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	line-height: 20px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	text-align: left;
}
.intab {
}
.unterBild {
	padding-top: 15px;
	padding-bottom: 20px;
	background-color: #FFF;
	background-image: url(bilder/backgIn.jpg);
	background-repeat: repeat-x;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	background-position: top;
	color: #333;
}
.linkSpaceHome {
	padding-right: 15px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	padding-left: 15px;
}
.linkSpaceHomeOhne {
	padding-right: 15px;
	padding-left: 15px;
	border: 1px none #999;
}

.spaceOben {
	padding-top: 100px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
a img {
border : 0 none;
}

a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: none;
	color: #E09E4A;
}
a:active {
	text-decoration: none;
	color: #333;
}
.topnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	background-color: #5F431F;
	text-align: center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	background-image: url(bilder/topnavBack.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: dotted;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FAC068;
	border-right-color: #FAC068;
	border-bottom-color: #FAC068;
	border-left-color: #FAC068;
}
.adressLeft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 28px;
	line-height: 16px;
	border-top-width: 8px;
	border-right-width: 8px;
	border-bottom-width: 8px;
	border-left-width: 8px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FAC068;
	border-right-color: #FAC068;
	border-bottom-color: #FAC068;
	border-left-color: #FAC068;
}
.topnavBack {
	background-image: url(bilder/topnavBack.jpg);
	background-repeat: repeat;
	background-position: center center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FAC068;
	border-right-color: #FAC068;
	border-bottom-color: #FAC068;
	border-left-color: #FAC068;
}
a.toplink:link {
	color: #2A3B4E;
	text-decoration: none;
	border: 1px none #5B7693;
}
a.toplink:visited {
	color: #2A3B4E;
	text-decoration: none;
	border: 1px none #5B7693;
}
a.toplink:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #888894;
	border: 1px none #CCC;
	background-image: url(bilder/darkGrey.gif);
	background-repeat: repeat;
}
a.toplink:active {
	color: #2A3B4E;
	text-decoration: none;
	border: 1px none #5B7693;
}
.choose {
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 20px;
	padding-left: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	background-color: #888894;
	padding-top: 10px;
	padding-bottom: 10px;
}
a.toplinkR:link {
	color: #2A3B4E;
	text-decoration: none;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 6px;
	padding-bottom: 6px;
	border: 1px none #5B7693;
}
a.toplinkR:visited {
	color: #2A3B4E;
	text-decoration: none;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 6px;
	padding-bottom: 6px;
	border: 1px none #5B7693;
}
a.toplinkR:hover {
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #888894;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 1px none #CCC;
}
a.toplinkR:active {
	color: #2A3B4E;
	text-decoration: none;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 6px;
	padding-bottom: 6px;
	border: 1px none #5B7693;
}
.Left {
	background-image: url(bilder/schattenLinks.png);
	background-repeat: repeat-y;
	background-position: right top;
}
.right {
	background-image: url(bilder/schattenRechts.png);
	background-repeat: repeat-y;
	background-position: left top;
}
.intab {
	min-height: 100%; /* Mindesthöhe für moderne Browser */
	height: 100%; /* Mindesthöhe für den IE */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333;
	padding-bottom: 8px;
}
.whiter {
	background-color: #FFF;
	text-align: center;
	background-image: url(bilder/whiteBack.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
.flagsO {
	padding-top: 15px;
	padding-right: 15px;
}
.rahmenTop {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
.logo {
	padding-bottom: 10px;
	background-color: #FFF;
}
.unten {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333;
	border-top-width: 8px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #E09E4A;
	border-right-color: #E09E4A;
	border-bottom-color: #E09E4A;
	border-left-color: #E09E4A;
	padding: 10px;
	background-color: #FFF;
	text-align: center;
}
.bild {
	border: 1px solid #FAC068;
	padding: 3px;
	margin-bottom: 10px;
	margin-left: 30px;
}
/* The div enclosing the menu */
.MyMenu {
	font-family: Arial, Helvetica, sans-serif;
	width: 160px;
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	padding: 0px;
	border: 1px none #C88D42;
	background-color: #FAC068;
}

/* Every anchor tags in our menu */
.MyMenu a {
	display: block;
	background-repeat: no-repeat;
	font-weight: normal;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #192048;
	border-bottom-color: #192048;
	border-left-color: #192048;
	border-top-width: 1px;
	border-top-color: #999;
	color: #333333;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}

/* All items */
.MyMenu li {
	border: 1px none #B9132D;
	font-weight: normal;
}

/* The currently selected item */
.MyMenu li.WebYepMenuCurrentItem {
	font-weight: normal;
	
}

/* The anchor tags of each item that is first in its tree */
.MyMenu a.WebYepMenuFirstItem {
	border-top-width: 0px;
	border-top-style: none;
	border-top-color: #1A204A;
}

/* Like above, but only for second menu level and below */
.MyMenu li li a.WebYepMenuFirstItem {
	border-top: none;
}

/* All menu item's anchor tags of second menu level */
.MyMenu li li a {
	padding-left: 1.5em;
	background-color: #CCCCCC;
	color: #333333;
	font-size: 11px;
}

/* All menu item's anchor tags of third menu level */
.MyMenu li li li a {
	padding-left: 1em;
}

/* All menu item's anchor tags of fourth menu level and below */
.MyMenu li li li li a {
	padding-left: 1em;
}

/* All anchor tags that are menu tree titles */
.MyMenu a.WebYepMenuTitle {
}

/* All anchor tags that are menu tree titles of currently expanded trees */
.MyMenu a.WebYepMenuTitleExpanded {
	
}

/* The text colors and underlines must be set via the pseudo selectors a:link etc. */
.MyMenu a:link, .MyMenu a:visited, .MyMenu a:active {
	text-decoration: none;
	color: #333333;
	font-weight: normal;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

/* The anchor tag of the currently selected menu item */
.MyMenu a.WebYepMenuCurrentItem {
	color: #333333;
	background-color: #E8A44D;
}

/* The anchor tag of the currently selected menu item, when hovering */
.MyMenu a:hover.WebYepMenuCurrentItem {
	color: #FFFFFF;
	background-color: #E8A44D;
}

/* All other anchor tags, when hovering */
.MyMenu a:hover {
	color: #FFFFFF;
	font-weight: normal;
}

/* All trees */
.MyMenu ul {
	list-style-type: none;
	margin:  0;
	padding: 0;
}

/* All items */
.MyMenu li {
	margin: 0;
	padding: 0;
	display: inline;
}

h1 {
	font-size: 18px;
	color: #292E57;
}
h2 {
	font-size: 16px;
	color: #292E57;
}
h3 {
	font-size: 14px;
	color: #292E57;
}
.startNavs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #666;
	padding-right: 5px;
	padding-left: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
.startNavsO {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #666;
	padding-right: 5px;
	padding-left: 5px;
	border: 1px none #999;
}
.rahmenTopnav {
	border: 1px solid #FAC068;
	background-image: url(bilder/topnavBack.jpg);
	background-repeat: repeat-x;
}
.rahmenOL {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FAC068;
	border-right-color: #FAC068;
	border-bottom-color: #FAC068;
	border-left-color: #FAC068;
}
a.sample_attach, a.sample_attach:visited, div.sample_attach
{
	width: auto;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #333333;
	text-align: center;
	display: block;
	background-color: #d9d3c7;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 11px;
	padding-left: 20px;
	background-image: url(bilder/topnavBack.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FAC068;
	border-right-color: #FAC068;
	border-bottom-color: #FAC068;
	border-left-color: #FAC068;
}

a.sample_attach, a.sample_attach:visited {
	border-bottom: none;
	color: #333;
}

div#sample_attach_menu_child             {
	border: 1px solid #FAC068;
	background-color: #FAC068;
}

form.sample_attach
{
	position: absolute;
	visibility: hidden;
}

form.sample_attach b
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12em;
	font-weight: normal;
}

input.sample_attach {
	width: auto;
}
/* All trees */
.MyMenu ul {
	list-style-type: none;
	margin:  0;
	padding: 0;
}

/* All items */
.MyMenu li {
	margin: 0;
	padding: 0;
	display: inline;
}
div.WebYepGalleryText {
	font-size: 10px;
	color: #333333;
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.WebYepGalleryImage {
	padding: 5px;
	text-align: center;
	border: 1px dotted #FAC068;
}
.WebYepGalleryImage img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.WebYepGalleryContainer {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.WebYepGalleryContainer tr {
}
.WebYepGalleryContainer td {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-bottom: 10px;
	padding-right: 10px;
}
ul {
list-style-image: url(bilder/pfeil.gif);
}

#crossSlide {
  width: 900px;
  height: 350px;
}
.backShadeIndex {
	background-attachment: fixed;
	background-image: url(bilder/schattenIndex.png);
	background-repeat: no-repeat;
	background-position: center center;
}
